<div data-hook="admin_banner_message_form_fields">
  <div class="row">

    <div class="col-md-6" data-hook="general">
      <fieldset>
        <legend><%= Spree.t(:general) %></legend>

        <div class="form-group">
          <%= label_tag :banner_message, Spree.t(:banner_message) %>
          <%= text_field_tag :banner_message, Spree::Config[:banner_message], class: 'form-control' %>
        </div>
        
        <div class="form-group">
          <%= label_tag :banner_message2, Spree.t(:banner_message2) %>
          <%= text_field_tag :banner_message2, Spree::Config[:banner_message2], class: 'form-control' %>
        </div>

      </fieldset>
    </div>
  </div>
</div>
